Subject: Re: JM Huber
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Aug 2000 04:10:00 -0700 (PDT)

I have made the following changes:

On page 1-2  under "Financial Information" , 7th line beginning w/ 
"Customer".  Deleted "[or its Guarantor] J.M. does not have a guarantor.

On the signature page for the Guaranty I changed "JM Huber" to  "J.W. Huber".

In addition, in the "Appendix "1" I have deleted "EBITDA Coverage Ratio"
this ratio does not apply here.   And moved "Net Income" to its correct place 
in alpha order before "Net Worth"

Please see the attached revised draft.  

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490